@font-face {
	font-family: Ubuntu;
	font-weight: 300;
	font-style: normal;
	src: url('/assets/fonts/Ubuntu/Ubuntu-Light.ttf');
}
@font-face {
	font-family: Ubuntu;
	font-weight: 300;
	font-style: italic;
	src: url('/assets/fonts/Ubuntu/Ubuntu-LightItalic.ttf');
}

@font-face {
	font-family: Ubuntu;
	font-weight: 400;
	font-style: normal;
	src: url('/assets/fonts/Ubuntu/Ubuntu-Regular.ttf');
}
@font-face {
	font-family: Ubuntu;
	font-weight: 400;
	font-style: italic;
	src: url('/assets/fonts/Ubuntu/Ubuntu-RegularItalic.ttf');
}

@font-face {
	font-family: Ubuntu;
	font-weight: 500;
	font-style: normal;
	src: url('/assets/fonts/Ubuntu/Ubuntu-Medium.ttf');
}
@font-face {
	font-family: Ubuntu;
	font-weight: 500;
	font-style: italic;
	src: url('/assets/fonts/Ubuntu/Ubuntu-MediumItalic.ttf');
}

@font-face {
	font-family: Ubuntu;
	font-weight: 700;
	font-style: normal;
	src: url('/assets/fonts/Ubuntu/Ubuntu-Bold.ttf');
}
@font-face {
	font-family: Ubuntu;
	font-weight: 700;
	font-style: italic;
	src: url('/assets/fonts/Ubuntu/Ubuntu-BoldItalic.ttf');
}